Subject: Re: FEDAUTH conflict with APPAREA - can we swap FEDAUTH and KRB-WG?

From: =JeffH <[email-masked]>
Date: Fri, 25 Jun 2010 09:44:48 -0700

Sam said..
 >
 > I do object fairly strongly to Jeff replacing the fedauth conflict list.

Apologies. I didn't mean to explicitly attempt to usurp the "official" fedauth 
conflict list -- rather, I expected the Agenda shepherds to take what I noted 
and fold it in with the former.

Personally, I want/need to attend all the web-ish/http-ish sessions, as well as 
apparea and fedauth and am guessing there's others with similar perspectives 
(so yes, a hasmat - fedauth conflict is problematic).

thanks again for all the work on agenda shepherding.

=JeffH